/* ========================================
   BUTTON COMPONENT - Menu & Link buttons
   ======================================== */

.menu-button {
	border-radius: 5px;
    color: white;
	cursor: pointer;
    text-align: center;
    padding: 5px 30px;
    text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	font-family: arial;
	line-height: 1;
	transition: 0.2s ease;
}

a.menu-button {
	color: white;
	text-decoration: none;
}

.menu-button:hover {
    background-color: #111;
	text-decoration: none;
	color: #307CFF;
}

/* Link Button - Footer icons */
a.link-button {
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	margin: auto;
	color: white;
}

.link-button img {
	margin: auto;
	width: 60%;
	height: 100%;
	transition: 0.2s ease;
}

.link-button img:hover {
	width: 70%;
}
